.button{
  margin: 3px;
  border-radius: 5px;
  color:black;
  background-color: #F5F5F5;
}

.button:hover {
  transform: translateY(-2px);
  background-color: #d0d0d0;
}

.flex-box {
  display: flex;
  justify-content: space-between;
}

.flex-box .left-elements {
  display: flex;
  align-items: center;
  justify-content: center;
}

.flex-box .right-elements {
  display: flex;
  align-items: center;
  justify-content: center;
}

.cancel-choice{
  background-color: #D3D3D3;
}

.cancel-choice:hover{
  background-color: #808080;
}

.dialog-content{
  color: #333333;
}


